Subject: Hospital Building Engineer's Report 1/25/2001

From: "Jeffrey J. Weston" <[email-masked]>
Date: Thu, 25 Jan 2001 17:15:25 -0800 (PST)

Feyd, good friend ol' buddy of mine. Mind sparing a pill for your
good friend Jeff? Please? Pleeeease? PLEASE???? How about a nice tasty
green one? So yummy and tasty... Mmmm... Green pills... Mmmm...

Oh, eh... Where were we?

Kevan spent two nights in the cell with agoraphobia gaining 10 SP.

Jeff spent two nights outside with claustrophobia gaining 10 SP.

Feyd spent one night outside with claustrophobia gaining 5 SP.

PPD updated.